Subject: Re: Job | Tech Support Remote Screening
From: Rana Pratap Singh <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 08:43:13 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6303 Applicants

View All

Rana Pratap Singh
I Am working in MINDA CORPORATION Ltd from March 2020 to till Date as a production engineer. I have done work in AISIN AUTOMOTIVE HARAYANA pvt ltd as a Assistant Engineer form July 2017 to Feburary 2020. I have done B.TECH in 2017. I am looking for opportunity where I can enhance my skills and use my skill for growth of company.

Shortlist

Reject

Current Designation Production Engineer
Current Company Spark Minda
Notice Period 3 Months
Previous Designation Production Engineer
Previous Company Minda Corporation Limited

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Neemrana, Noida, Gurgaon
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
MS Office, Kaizen, Quality Circle, Kanban, JIT, OEE, TPS, 3M, Lean Manufacturing System, FIFO, 5-S, Poka Yoke, Production, OEE Calculation, KOSU, PPAP Documentation, TPM, Excel, Toyota Production System, SQDCM, Bom, SAP PP, SAP, Copa

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem